# Payment Gateway Integration

 **A simple website where payment gateway is integrated.**
  The user will land on the payment page where 
user can select the amount to be paid and the payment type, e.g. 
credit card, Paypal, etc after providing all the necessary details.
